MooseX-Net-API

Errors

MooseX-Net-API-0.12 has the following 2 errors.

CategoryError
use_strictMooseX::Net::API
use_warningsMooseX::Net::API